package com.ywt.outpatient.batch;

/**
 * @author daiyihua
 * @create 2023-07-06 15:19
 * @program dispatcher
 * @description 科室对象
 **/
public class DoctorHisCodePojo {

    private Integer doctorId;
    private Integer hospitalId;
    /**
     * 科室编码
     */
    private String deptCode;
    /**
     * 医生HIS系统编码
     */
    private String hisCode;
    private String doctorName;
    /**
     * 用于处方回写插入医嘱 & 诊断的医生代码
     */
    private String doctorJobNum;

    public Integer getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(Integer doctorId) {
        this.doctorId = doctorId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

    public String getDoctorName() {
        return doctorName;
    }

    public void setDoctorName(String doctorName) {
        this.doctorName = doctorName;
    }

    public String getHisCode() {
        return hisCode;
    }

    public void setHisCode(String hisCode) {
        this.hisCode = hisCode;
    }

    public String getDoctorJobNum() {
        return doctorJobNum;
    }

    public void setDoctorJobNum(String doctorJobNum) {
        this.doctorJobNum = doctorJobNum;
    }
}
